/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias версия 2.2.10, Copyright 2004-2016 by Yummy Software. Все права защищены.";
CFBundleShortVersionString = "2.2.10";
